body { 
	font-family: 'SourceSansProRegular'; 
	font-size:  16px;  /*base font size*/
	line-height: 1.5;
}

a,a:visited,a:active {
	 
}

a:hover {
	 
} 

h1,h2,h3,h4,h5{ 
	font-weight: normal;
	color:  #000;
}

h1{ 
	font-family: 'SourceSansProRegular';
	font-size: 26px; 
	line-height: 26px;  
	margin-top: 24px;
	margin-bottom: 0; 
 }
 
 
h2{ 
	font-size: 22px;  
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
 }
h3{ 
	font-family: 'SourceSansProExtraLight';
	font-size: 18px;
	line-height: 22px;  
	margin-top: 24px;
	margin-bottom: 0;  
}

h4{ 
	font-size: 18px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

h5{ 
	font-size: 16px;
	line-height: 24px;  
	margin-top: 24px;
	margin-bottom: 0; 
}

h6{ 
		font-weight: normal;
	font-family: 'SourceSansProBold';
}


p {  
	font-family: 'SourceSansProRegular';
	font-size: 16px;
	line-height:1.5em;  
	margin-top: 14px;
	margin-bottom: 0; 
	color: #000;
	font-weight:normal;
}

ul {
	margin-top: 24px;
	margin-bottom: 0; 
}

ul ul {
	margin-top:0;
}

li {
	font-family: 'SourceSansProLight';
	font-size: 12px;
	line-height: 14px; 
	color: #817F83;   
}

.sk-container strong, .sk-container b {
	font-weight: normal;
  font-family: 'SourceSansProBold';
}



 
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.tag_link  {

}


.tag_link a {
	display: block;
	float: right;
	height: 45px;
	width: 150px;
	color: #6D6E70;
	font-weight: normal;
	font-family: 'SourceSansProBold';
	font-size:  19px;
	color:  ;
	text-decoration: none;
	/*padding-left: 50px;*/
	padding-top:17px;
	text-align: center;
	border-radius: 10px;
	background: -webkit-linear-gradient(bottom, #c1c1c2 0%, #fffeff 53%) #E2E2E2;
	background: -moz-linear-gradient(bottom, #c1c1c2 0%, #fffeff 53%) #E2E2E2;
	background: -o-linear-gradient(bottom, #c1c1c2 0%, #fffeff 53%) #E2E2E2;
	background: -ms-linear-gradient(bottom, #c1c1c2 0%, #fffeff 53%) #E2E2E2;
	background: linear-gradient(bottom, #c1c1c2 0%, #fffeff 53%) #E2E2E2;
	-moz-box-shadow: 0 0 12px #ededed;
	-webkit-box-shadow: 0 0 12px #ededed;
	box-shadow: 0 0 12px #ededed;
	-pie-background: linear-gradient(#fffeff, #c1c1c2); /*PIE*/
	behavior: url(/themes/timeplus/PIE.htc);
 }

.tag_link a:hover, .image_links a:hover {
	background:  #FFE131;
	color: #000;
	
	-pie-background: linear-gradient(#FFE131, #FFE131); /*PIE*/
	behavior: url(/themes/timeplus/PIE.htc);
}


.tag_link a em {
	margin-left:  10px;
	margin-right:  -24px;
}



#main img[style*="left"], #tinymce img[style*="left"] {
	 margin-right:  10px;
	 margin-bottom:  10px;  
}

#main img[style*="right"], #tinymce img[style*="right"]  {
	 margin-left:  10px;
	 margin-bottom:  10px;  
}




 
@font-face {
    font-family: 'SourceSansProBold';
    src: url('fonts/SourceSansPro-Bold-webfont.eot');
    src: url('fonts/SourceSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Bold-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Bold-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Bold-webfont.svg#SourceSansProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
 
@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('fonts/SourceSansPro-ExtraLight-webfont.eot');
    src: url('fonts/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-ExtraLight-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
@font-face {
    font-family: 'SourceSansProLight';
    src: url('fonts/SourceSansPro-Light-webfont.eot');
    src: url('fonts/SourceSansPro-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Light-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Light-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Light-webfont.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

 

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('fonts/SourceSansPro-Regular-webfont.eot');
    src: url('fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
         url('fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
         url('fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


 